function edges = borderedges( m, cellmap )
%edges = borderedges( m, cellmap )
%   M is a mesh.  CELLMAP is a boolean map pf cells.
%   All of the border edges of the set of cells are found, that
%   is, every edge which has one of the given cells on exactly one side.
%   The set of edges is returned as an array of edge indexes.  If you need
%   a boolean map, call borderedgemap( m, cells );
%
%   See also: borderedgemap

    edges = find( borderedgemap( m, cellmap ) );
end
